<?

define("_MY_NOTES_","Blogs");

define("_SURE_TO_DEL_","Are you sure you want to delete?");

define("_MY_GRN_","My Blogs");

define("_MY_GRBN_","Blogs about you");

define("_MY_GRPN_","Popular Blogs");

define("_CRET_NOTE_","Write a New Blog");

define("_ADD_COMMNT_TO_","Add comment to");



?>